"moleculeName": "tabsListItem",
"tabs": {
    "moleculeName": "tabs",
    "tabs": [{
        "label":{
            "moleculeName": "label",
            "text": "All"
        }
    } ,{
        "label":{
            "moleculeName": "label",
            "text": "Work Devices"
        }
    }]
},
"molecules": [
    [{
        "moleculeName":"listItem",
        "molecule": {
            "moleculeName":"label",
            "text":"tab1"
        }
    },{
        "moleculeName":"listItem",
        "molecule": {
            "moleculeName":"label"
            ,"text":"tab1"
            
        }
    }],[{
        "moleculeName":"listItem",
        "molecule": {
            "moleculeName":"label",
            "text":"tab2"
        }
    },{
        "moleculeName":"listItem",
        "molecule": {
            "moleculeName":"label",
            "text":"tab2"}
    }]
]

